html {
  background-image: linear-gradient(to top, #f1f4ff 25%, #fff 100%);
  margin-top: 0 !important;
}

html body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  min-height: 100vh;
  overflow: hidden;
  background: none !important;
}

html body .header-nav-wrap #headerdesktopnav .topnavFirst {
  display: none !important;
}

html body .header-nav-wrap .navbar-default {
  border-color: #fff !important;
}

html body > .page-builder-template {
  background: none !important;
}

html body > .page-builder-template > #content > .page-builder-content {
  background: none !important;
  min-height: unset !important;
  padding-top: 80px !important;
}

body > .page-builder-template .wp-block-thryv-block-free-tool {
  padding: 0 !important;
}

body > .page-builder-template .wp-block-thryv-block-free-tool > .container {
  max-width: unset !important;
  padding: 0 !important;
}

html #wrapper-footer {
  display: none !important;
}

html > body.admin-bar > .page-builder-template > #content > .page-builder-content {
  padding-top: 114px !important;
}

html
  > body.admin-bar
  > .page-builder-template
  .wp-block-thryv-block-free-tool
  .wp-block-thryv-block-business-scan
  .bat-step {
  height: calc(100vh - 114px);
}

body.logged-in.admin-bar .bat-step {
  height: calc(100vh - 114px);
}

body > #new-footer {
  display: none !important;
}

html.adminbar
  .wp-block-thryv-block-free-tool
  .wp-block-thryv-block-business-scan
  .bat-step.show-full-report
  #bat-full-report {
  top: 52px !important;
}

@media only screen and (max-width: 820px) {
  html.adminbar
    .wp-block-thryv-block-free-tool
    .wp-block-thryv-block-business-scan
    .bat-step.show-full-report
    #bat-full-report {
    top: 32px !important;
  }
}
